Bug 799671 - Switching users stops working (Oh no! screen)
Switching users stops working (Oh no! screen)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-04 00:49 EST by David Rees
Modified: 2013-02-13 17:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:03:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gdm log (86.26 KB, application/octet-stream)
2012-03-04 00:49 EST, David Rees
no flags Details

  None (edit)
Description David Rees 2012-03-04 00:49:52 EST
Created attachment 567366 [details]
gdm log

Description of problem:
Usually switching users works.  After some time, something causes gdm to stop loading properly and one can no longer switch users.  If you log every one out, you can't log back in, either.

Version-Release number of selected component (if applicable):
gdm-3.2.1.1-8.fc16.x86_64

How reproducible:
Usually happens within a day or two of system use.

Steps to Reproduce:
No exact steps to reproduce, but eventually normal behavior of logging in, logging out, switching users will cause it to happen.  This system has 2-3 users which may log in to it.
  
Additional info:
Will attach gdm log which appears to have potentially useful information.  Am running in fallback mode as my ATI card doesn't seem to fully initialize properly (that's for another bug report).
Comment 1 David Rees 2012-03-13 00:21:27 EDT
Something interesting: Once this happens, if you log everyone out, you can get one other person to log in again, but you can't use the user-switcher to log in a 2nd person at the same time.
Comment 2 Fedora End Of Life 2013-01-16 12:24:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 17:03:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.